exsyscur(3)

NAME
exsyscur - Hardware accelerated mouse cursors. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exsyscur

DESCRIPTION
This program demonstrates the use of hardware accelerated mouse cursors.

SEE ALSO
END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), enable_hardware_cursor(3), font(3), gfx_capabilities(3), install_keyboard(3), install_mouse(3), install_timer(3), makecol(3), readkey(3), screen(3), select_mouse_cursor(3), set_gfx_mode(3), show_mouse(3), text_height(3), textprintf_centre_ex(3)